Subject: RE: fltk won't compile
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 19 Nov 2006 17:03:57 -0000

On 19 November 2006 15:34, Bryan wrote:

> I downloaded the source from cygwin, but when I type "sh
> fltk-1.1.4-2.sh", I get the following error message:
> 
> fltk-1.1.4-2.sh: line 71: syntax error near unexpected token `&&'
> fltk-1.1.4-2.sh: line 71: `  && mkdirs )'
> 
> what am I doing wrong?

  Nothing, it's a bug.  There's a backslash missing at the end of the previous
line.

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/